Endpoint Vulnerability

Ubuntu Security Notice USN-3195-1

Description

Nova-LXD could allow unintended access to LXD instances over the network.

Affected Products

nova-lxd - Openstack Compute - LXD container hypervisor support

References

CVE-2017-5936,